
@import "@/assets/styles/abstracts/mixins";

.main-section{
    @include flex-container(start,center,column);
    padding: 8rem 9.6rem 6.8rem 9.6rem;
    flex: 14.75;
    background-color: $bg-color;
    overflow:auto;
}

  

@include respond-to(medium-desktop) {
    .main-section{
        padding: 6rem 7.2rem 5.1rem 7.2rem;
        flex: 14.75;
        background-color: $bg-color;
    }
}

@include respond-to(mobile){
    .main-section{
        @include flex-container(start,center,column);
        padding: 0;
        flex: 0 1 auto;
        background-color: $bg-color;
        overflow:auto;
    }
}
